!!!
%html
  %head
    %meta{ content: 'text/html; charset=UTF-8',
    'http-equiv': 'Content-Type' }/
    %meta{ content: 'width=device-width, initial-scale=1',
    name: 'viewport' }/
    %title Zaki
    = csrf_meta_tags
    = stylesheet_link_tag    'application', media: 'all',
    'data-turbolinks-track': 'reload'
    = stylesheet_link_tag    params[:controller], media: 'all',
    'data-turbolinks-track': 'reload'
    = javascript_include_tag 'application', 'data-turbolinks-track': 'reload'
  %body{ class: "#{controller_name} #{action_name}" }
    %nav.navbar#main-navbar
      %button.navbar-toggler{ 'aria-controls': 'navbar-nav',
      'aria-expanded': 'false', 'aria-label': 'Toggle navigation',
      'data-target': '#navbar-nav', 'data-toggle': 'collapse',
      type: 'button' }
        %span.navbar-toggler-icon
      %a.navbar-brand{ href: '/' } Zaki
      .collapse.navbar-collapse#navbar-nav
        %ul.navbar-nav
          - if current_user.present?
            %li.nav-item
              - if @committee.present? && @committee.persisted?
                = link_to @committee.name, @committee, class: 'nav-link'
              - else
                = link_to t(:all_committees), :committees, class: 'nav-link'
            %li.nav-item
              - if @committee.present? && @committee.persisted?
                = link_to t(:trials_list), committee_trials_path(@committee),
                class: 'nav-link'
            - if current_user.admin? && @committees&.one?
              %li.nav-item
                = link_to t(:new_committee), new_committee_path,
                class: 'nav-link'
          - if @committee.present? && @committee.persisted?
            %li.nav-item
              = link_to t(:meetings), formsub_meetings_url,
              class: 'nav-link'
        - if current_user.present?
          %ul.navbar-nav.ml-auto
            %li.nav-item
              = link_to logout_path, method: :delete,
              class: 'btn btn-outline-danger', title: t(:logout),
              'data-toggle': 'tooltip', 'data-placement': 'bottom',
              'data-offset': '0 10' do
                %i.fa.fa-sign-out
    .container-fluid
      = yield

    :javascript
      if (innerWidth > 767) {
        $('[data-toggle="tooltip"]').tooltip({
         container: 'body'
        })
      }
      $('[data-toggle="popover"]').popover()
